MSWTextInternal::Property Struct Reference

Internal: a list of plc. More...

## Public Member Functions

| Property ()

## Public Attributes

long | m_fPos
| the character position in the file More...
std::vector< MSWText::PLC > | m_plcList
| the list of plc More...
bool | m_debugPrint
| a flag to know if we have print data More...

## Detailed Description

Internal: a list of plc.

## Constructor & Destructor Documentation

MSWTextInternal::Property::Property | ( |  | ) |

inline

## Member Data Documentation

bool MSWTextInternal::Property::m_debugPrint

a flag to know if we have print data

Referenced by MSWText::prepareData(), and MSWText::sendText().

long MSWTextInternal::Property::m_fPos

the character position in the file

Referenced by MSWText::prepareData(), and MSWText::sendText().

std::vector<MSWText::PLC> MSWTextInternal::Property::m_plcList

the list of plc

Referenced by MSWText::prepareData(), and MSWText::sendText().

The documentation for this struct was generated from the following file:

- MSWText.cxx